RubyGems Navigation menu

postgres-pr 0.1.0

A pure Ruby interface to the PostgreSQL database

Gemfile
          gem 'postgres-pr', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install postgres-pr -v 0.1.0
  
  
  
  
  
  
  

Total downloads 135,051

For this version 1,309

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.3 - December 14, 2009 (12.5 KB)
  2. 0.6.1 - March 1, 2009 (12.5 KB)
  3. 0.6.0 - February 25, 2009 (12.5 KB)
  4. 0.5.1 - February 1, 2009 (12.5 KB)
  5. 0.5.0 - November 2, 2008 (12.5 KB)
Show all versions (19 total)